/* ================= */
/* = fix the menus = */
/* ================= */

ul.menu {
  list-style: none;
  border: none;
  text-align:left;
}
ul.menu li {
  margin: 0;
}
li.expanded {
  list-style-type: none;
  list-style-image: none;
  padding: 0;
  margin: 0;
}
li.collapsed {
  list-style-type: none;
  list-style-image: none;
  padding: 0;
  margin: 0;
}
li.leaf {
  list-style-type: none;
  list-style-image: none;
  padding: 0;
  margin: 0;
}
li a.active {
  color: #000;
}
td.menu-disabled {
  background: #ccc;
}
ul.links {
  margin: 0;
  padding: 0;
}
ul.links.inline {
  display: inline;
}
ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}
.block ul {
  margin: 0;
  padding: 0;
}

   










body {
	background-color: #383838;
	background-image: url(./images/bg_gradient.gif);
	background-repeat: repeat-x;
	font-size: 100%;  
	margin: 0;
	padding: 0;
}                              
                  

h1,h2,h3,h4,
ul,ol,dl,
p,li {
	margin: 0;
	padding: 0;
	color: #333333;
}    
   

input {
	font-size: 1em;
}
         

a:link,
a:visited,
a:hover,
a:active {
	color: #9e0000;
}

a:hover {                
	color: #c84343;
	text-decoration: none;
}
   
* html div {
	text-align: left;
}

#div_container_0 {
	margin: 0 auto;
	width: 816px;
}          

#div_container {
	background-image: url(./images/bg_borders.gif);
	float: left;
	width: 816px;
}

#body_home #div_container {
	background-image: url(./images/bg_borders2.gif);
}
  

#div_header {
	height: 134px;
	float: left;
	position: relative;
	width: 800px;
}
        

	#h1_name {
		height: 64px; 
		position: absolute;
			left: 41px;
			top: 32px;
		width: 142px;
	}
	
	#h1_name a {
		display: block;
		height: 64px; 
		overflow: hidden;        
	    text-indent: -2000px;
		width: 142px;
	}
	
	#h1_tagline {         
		height: 11px;
		position: absolute;
			left: 239px;
			top: 63px;
		width: 239px;
	}
	
	#h1_tagline a {
		background-image: url(./images/usqra.gif);
		background-repeat: no-repeat;
		display: block;
		height: 11px;
		overflow: hidden;        
	    text-indent: -2000px;
		width: 239px;
	}    
	
	#p_old_site {
		display: block;
		color: #ffffff;
		position: absolute; 
		top: 5px;
		left: 5px; 
		font-size: .8em;
	}  
	#p_old_site a {
		color: #ffffff;
	}
	   
	
	/* ============== */
	/* = Global Nav = */
	/* ============== */
	
	#ul_nav_global { 
		list-style: none;
		float: right;   
		margin-top: 10px;
	}
	
	#ul_nav_global li {
		float: left;
		font-size: .8em;
		text-transform: uppercase;
	}                  
	
	#ul_nav_global li a {
		color: #ffffff; 
		display: block;
		margin-right: 1em;
		text-decoration: none;
	}
	     
	
	/* =============== */
	/* = Header Form = */
	/* =============== */
	
	#form_search {
		float: right;
		margin: 0;
		padding: 0;
		margin-right: 7px;
		margin-top: 5px;
	}
	
	#form_search input,
	#form_search fieldset {
		margin: 0;
		padding: 0;
		vertical-align: middle;
	}
	
	#form_search #input_search_text {
		color: #999999;
	}
	
	   
	
	/* ============== */
	/* = Navigation = */
	/* ============== */
	
	
	#ul_nav {
		list-style: none;
		position: absolute;
			left: 220px;
			top: 95px;   
	}
	
	#ul_nav li {
		background-image: url(./images/bg_divider.gif);
		background-repeat: no-repeat;
		height: 33px; 
		float: left;
	}         
	
	#ul_nav #li_the_game {
		background-image: none;
	}
	
	#li_the_game a,		   
	#li_photo_video a,		   
	#li_news_events a,		   
	#li_sponsors_volunteers a,
	#li_players_corner a {
		background-image: url(./images/bg_nav.gif);
		display: block;
		height: 11px;      
		margin: 11px 9px 0 9px;
		overflow: hidden;
		text-indent: -999em; 
	}	
	  
	
	#li_the_game a {
		background-position: 0px -22px;   
		width: 58px; 
	}  
	#li_photo_video a {
		background-position: -58px -22px;
		width: 88px; 
	}		   
	#li_news_events a {
		background-position: -146px -22px;
		width: 89px;
	}		   
	#li_sponsors_volunteers a {  
		background-position: -235px -22px;
		width: 146px;
	}
	#li_players_corner a {
		background-position: -381px -22px;
		width: 98px;   
	} 
	       
	
	#li_the_game a:hover {
		background-position: 0px -11px;   
	}  
	#li_photo_video a:hover {
		background-position: -58px -11px;
	}		   
	#li_news_events a:hover {
		background-position: -146px -11px;
	}		   
	#li_sponsors_volunteers a:hover {  
		background-position: -235px -11px;
	}
	#li_players_corner a:hover {
		background-position: -381px -11px;
	}
	     
	
	#li_the_game a.active {
		background-position: 0px 0px;   
	}  
	#li_photo_video a.active {
		background-position: -58px 0px;
	}		   
	#li_news_events a.active {
		background-position: -146px 0px;
	}		   
	#li_sponsors_volunteers a.active {  
		background-position: -235px 0px;
	}
	#li_players_corner a.active {
		background-position: -381px 0px;
	}
	
	

	   /* ============ */
	   /* = div_main = */
	   /* ============ */


#div_main {
	background-image: url(./images/backdrop.jpg);
	background-repeat: no-repeat;
	float: left; 
	font-family: arial,helvetica,sans-serif;
	font-size: .8em;
	margin-left: 8px;
	width: 800px;
} 
      
* html #div_main {
	display: inline;
}

#body_home #div_content_area {
	background-image: url(./images/bg_home2.jpg);
	background-repeat: no-repeat;
}
        
     

/* ==================== */
/* = div_content_area = */
/* ==================== */

#div_content_area {
	float: left;
	width: 800px; 
	position: relative;
}      

#div_content_area h1 {
	font-size: 2em;
	margin: .5em 0;
}

#div_content_area h2 {
	font-size: 1.6em;
	margin: .625em 0;
} 

#div_content_area h3 {
	font-size: 1.2em;
	margin: .833em 0;
}              

#div_content_area h4 {
	font-size: 1.1em;
	margin: .9em 0;
}

#div_content_area p { 
	margin: 1em 0;
}
        
#div_content_area h1,
#div_content_area h2,
#div_content_area h3,
#div_content_area h4 {
	color: #2758b4;
} 


/* ================== */
/* = Homepage Items = */
/* ================== */ 
         
#div_news {
	font-size: .86em;
	height: 125px;
	overflow: auto;
	position: absolute;
	width: 350px;       
	top: 0;
	left: 0;
}    

	#div_news .div_padding {
		margin: 20px 20px 0 20px;
	}

	#div_news h3,
	#div_news p,
	#div_news a {
		color: #eeeeee;
	}  
	
	#div_news ul,
	#div_news ul li {
		list-style: none;
	}



#div_team { 
	float: left;
	font-size: .86em;
	width: 207px;
	margin: 210px 0 0 1px;  
}      

#div_team_1 {
	background-color: #eeeeee;
	background-image: url(./images/bg_gradient_light.jpg);
	background-position: bottom left;
	background-repeat: repeat-x; 
	float: left;
	width: 207px;
}

#div_team_1 .div_padding {
	margin: -50px 20px 20px 20px;
} 

#div_team h2 {
	position: relative;
}        
 
#div_team img {
	border: 0;
	position: relative;
}

#img_map {
	margin-left: 25px;
}
        
#img_paralympic_rugby {
	margin-left: -3px;
}

#img_coloplast {
}
      

#div_list {
	float: left;
	font-size: .86em; 
	width: 218px;
	margin-top: 250px;
} 

#div_list .div_padding {
	margin: 20px;
}
  

#div_list ul,
#div_list ul li {
	list-style: none;
}                   

	#div_list ul li {
		color: #eeeeee;
		margin: .5em 0;
	}
 	
		#div_list li a {
			color: #ffffff;
		}
      

#div_list h3 {
	color: #a3caf7;
}            
                  
#div_list h3 a {
	color: #f5d453;
} 

#div_list p {
	color: #eeeeee;
}
                   








/* ========= */
/* = Title = */
/* ========= */
  

	#div_title {
		position: absolute;
			top: 20px;
			left: 50px;
	}
	
		#div_content_area #h2_title {
			font-size: 3em;
			font-weight: normal;
			margin: 0;
		}  
		
		
	/* ================ */
	/* = Sponsorships = */
	/* ================ */ 
		                      
		
	#div_content_area p.p_sponsor {
		margin: 0;
		padding: 0;
		position: absolute;
	}       

	#div_content_area p.p_sponsor a {
		display: block; 
		overflow: hidden;
		margin: 0;
		padding: 0;
		text-indent: -999em;
	}
	
	#div_content_area #p_coloplast {
		width: 140px;
		height: 38px;
		top: 24px;
		right: 20px;
	}    
	
	#div_content_area #p_coloplast a {
		width: 140px;
		height: 38px;
		background-image: url(./images/coloplast_small.gif);
	} 
	
	#div_content_area #p_eagle {
		width: 143px;
		height: 86px;
		top: 4px;
		right: 20px;
	}    
	
	#div_content_area #p_eagle a {
		width: 143px;
		height: 86px;
		background-image: url(./images/eagle.gif);
	}
	
	   
	             
	
	#div_content_area #p_spinergy {
		width: 150px;
		height: 40px;
		top: 24px;
		right: 13px;
	}    
	
	#div_content_area #p_spinergy a {
		width: 150px;
		height: 40px;
		background-image: url(./images/spinergy_small.gif);
	}    
	
	
	#div_content_area #p_nuprodx {
		width: 132px;
		height: 57px;
		top: 15px;
		right: 26px;
	}    
	
	#div_content_area #p_nuprodx a {
		width: 132px;
		height: 57px;
		background-image: url(./images/nuprodx_small.gif);
	}    
	
	
	
	
	/* ================== */
	/* = Sub Navigation = */
	/* ================== */
	
	#div_nav_sub {        
		background-color: #eeeeee;
		background-image: url(./images/bg_gradient_light.jpg);
		background-position: bottom left;
		background-repeat: repeat-x;
		margin: 144px 0 0 31px;
		padding: 0 0 100px 0;
		width: 180px; 
		float: left;
/*		position: absolute;*/
/*		top: 144px;*/
/*		left: 31px;*/
	}       
	
	* html #div_nav_sub {
		display: inline;
	}
	
	#div_nav_sub .div_padding {
		margin: -15px 10px 15px 20px;
		width: 150px; 
	}
	     
	
	* html #div_nav_sub .div_padding {
		float: left;
		display: inline;
	}
	
	#div_nav_sub .block {
		position: relative;
		margin: 0;
		padding: 0;
	}
	      
/*		give the news and forums menus some space*/
		#div_nav_sub #block-views-recent_forums,
		#div_nav_sub #block-views-news_events {
			margin: 2em 0;
		}
	
	         
	#div_nav_sub .block-user .menu {
		padding-left: .5px;
	}
	   
	#div_nav_sub .block-user .menu li{
		list-style: none;
	}            
	
	#div_nav_sub .block-inner {
		margin: 0;
		padding: 0;
	}
	  
	/* ================== */
	/* = Sub Navigation = */
	/* ================== */
/*	#ul_nav_sub {
*/		                    
		  
		
	   #div_nav_sub .block ul li.leaf {
		  list-style-type: none;
		  list-style-image: none;
		}          
		
	 #div_nav_sub .block ul li {
		padding: .5em 0 .7em 0; 
		font-size: .86em;
		margin: 0;
	}   
	
	 #div_nav_sub .block ul li ul {
		 font-size: 1.16em;
	}
	                             
	 #div_nav_sub .block-views ul,
	 #div_nav_sub .block-menu ul,
	 #div_nav_sub .block-og ul
	 {
		list-style: none;
		float: left;
		margin: 0;
		padding: 0; 
	}     

	#div_nav_sub .block-views ul li,
	#div_nav_sub .block-menu ul li,
	#div_nav_sub .block-og ul li {
		border-bottom: 1px solid #cccccc;
		list-style: none;          
		width: 150px;
	}

	#div_nav_sub .block-views ul li a,
	#div_nav_sub .block-menu ul li a {
		background-image: url(./images/bullet_small.gif);
		background-position: 0px -59px;
		background-repeat: no-repeat;
		padding: 2px 0 0 20px; 
		
	}

	#div_nav_sub .block-views ul li a:hover,
	#div_nav_sub .block-menu ul li a:hover {
		background-position: 0px -120px;
	}
	

	#div_nav_sub .block-views ul li a.active,
	#div_nav_sub .block-menu ul li a.active {
		background-position: 0px 2px;
		color: #666666;
		text-decoration: none;
	}
	
	     
/*	get drupal menus to display properly*/
	#div_nav_sub .block {
		float: left;
	}
	                      
/*	hide menu titles*/             


		#div_nav_sub #block-menu-45 h2.title,      /*  the game menu*/ 
		#div_nav_sub #block-menu-99 h2.title,      /*  the news_events menu*/ 
		#div_nav_sub #block-menu-103 h2.title,     /*  sponsors_volunteers menu*/
		#div_nav_sub #block-menu-106 h2.title,      /*  about menu    */
		#div_nav_sub #block-menu-111 h2.title,      /*  player's corner menu    */
		#div_nav_sub #block-menu-116 h2.title      /*  contact menu    */
		{
			display: none;
		} 
		         
/*		Video (95) and image (78) categories menu*/
/*		and recent posts menu*/        
		#div_nav_sub #block-views-recent_forums ul,
		#div_nav_sub #block-menu-95 ul,
		#div_nav_sub #block-menu-78 ul  { 
		   margin-bottom: 10px;
		}

		#div_nav_sub #block-views-recent_forums ul li,
		#div_nav_sub #block-menu-95 ul li,
		#div_nav_sub #block-menu-78 ul li  { 
			border: 0;
		}
                       
		#div_nav_sub #block-views-recent_forums ul ul li,
		#div_nav_sub #block-menu-95 ul ul li,
		#div_nav_sub #block-menu-78 ul ul li { 
			border: 0;                       
			margin: 0;
			padding: 0;
		}		                   

		#div_nav_sub #block-views-recent_forums ul ul li a,		
		#div_nav_sub #block-menu-95 ul ul li a,		
		#div_nav_sub #block-menu-78 ul ul li a{
			background-image: none;    
			margin: 2px 0 0 20px;    
			padding: 0px; 
			display: block;
		}
		           
		       
		/*user menu*/
		#div_nav_sub #block-user-1 {
			background-color: #f5f5f5;
			border: 1px solid #dddddd;
			padding: 5px;
			margin: 2em 0;
			width: 130px;
		}        
		
		#div_nav_sub #block-user-1 ul {
			margin-left: .5em;
		}   
		
		#div_nav_sub h2.title {
			border-bottom: 1px solid #dddddd;
			display: block;
			font-size: 1.2em;
			margin: 5px 0;
			padding-bottom: 5px;  
			width: 150px;
		}    
		
		#div_nav_sub #block-user-1 h2.title {
			width: 130px;
		}   
	
	
          
               
/* =========== */
/* = Content = */
/* =========== */
                  
#div_content h2.title {
	font-size: 1.4em;
}

#div_content {         
	float: left;
	margin: 92px 0 0 0;
	width: 589px;
} 
          
* html #div_content {
	display: inline;
}
 	
#body_home #div_content {
	float: left;
	margin: 228px 0 0 0;
	width: 373px;
} 
        
#div_content .node-inner  ul,
#div_content .node-inner  ol {
	margin: .5em 2em;
}     

	#div_content .node-inner  ul li,
	#div_content .node-inner  ol li {
		margin: .25em 0;
	}        
       
	#div_content .node-inner table,
	#div_content .node-inner table th,
	#div_content .node-inner table td {
		border: 1px solid #cccccc;
	}                     
	                  
	#div_content .node-inner table th,
	#div_content .node-inner table td {
		padding: .2em;
	}
  
                 
#div_content .content {
	line-height: 1.3em;
}

/*news section                */

.section-news_events .node,
.section-commissioners_corner .node
{
	border-bottom: 1px solid #dddddd;
	padding-bottom: 1em; 
	float: left;  
	width: 529px;
}     

.submitted {
	font-size: .86em;
}           

.div_read_more {  
	background-color: #f5f5f5;
	float: left; 
}    
	.div_read_more .div_padding {
		float: left;
		margin: 5px;   
		width: 519px;
	}      
		* html .div_read_more .div_padding {
			display: inline;
		}
	
	.div_read_more .span_date {
		display: block;
		float: left;
		font-size: .86em; 
	}       
	
	.div_read_more .span_read_more {
		float: right;
		display: block;
	}
	



/*fix taxonomy view on image nodes                    */

#div_content .node-inner .taxonomy ul,
#div_content .node-inner .taxonomy ol,
#div_content .node-inner .taxonomy ul li,
#div_content .node-inner .taxonomy ol li {
	padding: 0;
	margin: 0;
}        
               


/*image teaser lists */
/*video teaser lists */

#div_content .node-type-video .teaser,
#div_content .node-type-video2 .teaser,
#div_content .node-type-image .teaser {
	float: left;
	margin: 0 10px 10px 0;
	width: 110px;
	height: 170px;    
	position: relative;
	overflow: auto;
}  
               
#div_content .node-type-video .teaser,
#div_content .node-type-video2 .teaser
{
	width: 185px;
	height: 170px; 
}
    
                            
* html #div_content .node-type-video .teaser,
* html #div_content .node-type-video2 .teaser,
* html #div_content .node-type-image .teaser {
	display: inline;
}
                                 
#div_content .node-type-video .teaser p,
#div_content .node-type-video2 .teaser p,
#div_content .node-type-image .teaser p {
	color: #999999;
	margin: 3px 0 0 0;
	font-size: .8em; 
	float: left; 
	width: 100%;
}       
      
* html #div_content .node-type-video .teaser p, 
* html #div_content .node-type-video2 .teaser p, 
* html #div_content .node-type-image .teaser p {
	display: inline;
}
                      
/*#div_content .node-type-video .teaser p.p_link,
#div_content .node-type-image .teaser p.p_link {
	color: #cccccc;
	position: absolute;
}       
       */                    
#div_content .node-type-video .teaser .div_padding,
#div_content .node-type-video2 .teaser .div_padding
{
	margin: 0 0 5px 0;
}

#div_content .node-type-image .teaser .div_padding
{
	margin: 0 0 5px 0;
}      

.span_date
{
    color: #999999;
}      
     

a.a_video2
{
	display: block;
	width: 160px;
	height: 120px;
	background-image: url(./images/video_frame.gif);
	background-repeat: no-repeat;
}

/*photo and video gallery*/



#block-views-photo_gallery {
	float: left;
	width: 240px;
}     

#block-views-video_gallery,
#block-views-video2_gallery
{
	float: left;
	width: 168px;
	margin-left: 30px;
}

* html #block-views-video_gallery,
* html #block-views-video2_gallery
{
   display: inline;
}

     

/*forum section                   */


.section-forum #forum ul {
list-style: none;	
font-size: 1.2em;
}  
                       
.section-forum table {
	width: 100%;
	font-family: arial,helvetica,sans-serif;
}
                     
.section-forum table th,
.section-forum table td {
	padding: .2em;
	background-image: url(./images/bg_gradient_light.jpg);
	border: 1px solid #ffffff;
}    
                     

.section-forum table td .name {
	font-size: 1.2em;
}

.section-forum table td.created,
.section-forum table td.last-reply {
	
	font-size: .86em;
}

.section-forum table th {
	text-align: left;
	font-weight: normal;
	font-size: 1em;   
	color: #666666; 
	background-image: none;
	background-color: #d5d5ff;
}           

.section-forum table th a {
	color: #666666;
}    


/*forum nodes        */

.div_post {
	width: 527px;
	float: left;
	background-color: #f5f5f5;            
	border: 1px solid #dddddd;
}                 
	.comment .div_post {
		background-color: #ffffff;
	}

.div_post .div_details {
	float: left;
	width: 120px; 
}      

.div_post .div_details .div_padding {
	margin: 10px;
}
     
#div_content .div_post .div_details p {
	margin: 5px 0;
}                 
       
#div_content .div_post .div_date p {
	margin: 5px 10px;
	font-size: .86em;
	color: #666666;
	border-bottom: 1px solid #dddddd;
}

       
.div_post .content {
	width: 406px;       
	float: left;  
	
}      
  
#div_content .div_post .content {
	border-left: 1px solid #dddddd;
} 
 
#div_content .div_post .content .div_padding {
	margin: 10px 10px 15px 10px;
}

#div_content .div_post .content p {
	margin-top: 0;
}
                     

#div_content .div_post .div_links {
	float: left;
	width: 100%;
	border-top: 1px solid #dddddd; 
	background-color: #eeeeee;
}           

	#div_content .comment .div_post .div_links {
		background-color: #ffffff;
	} 
        

                 
#div_content .div_links ul {
	margin: 5px;    
	float: right;
}    
       
#div_content .div_links ul li {
	margin: 0;
	padding: 0;
}        

            
.comment {
	width: 100%;
	margin: 10px 0 0 0; 
	float: left;
	margin-right: -3px;
}
  
 
/* ======= */
/* = Etc = */
/* ======= */


       
div.breadcrumb {
	margin: 0 0 5px 0;
} 

div.messages {
	margin: 0;
}
       


/* =================== */
/* = Event Node View = */
/* =================== */
                              
     
#div_content_area h3.title_event {
	margin: .5em 0 0 0; 
}      

#div_content_area .p_date {
	margin: .25em 0;
}            

.div_event_details .table_event {
	margin: 0 0 1em 0;
}  
         
#div_content_area .h4_event_link {
	float: left; 
	width: 264px;  
	margin: 0; 
}           

.h4_event_link a {
	display: block;
	background-color: #eeeeee; 
	padding: 5px;  
	border: 1px solid #cccccc;  
	text-align: center;
}
    
h4.first a {
	border-right: 0px;
}         

.h4_event_link a.active {
	background-color: #ffffff;
	border-bottom: 1px solid #f5f5f5; 
	text-decoration: none;
	color: #000000;
}

.div_event_info {  
	float: left;
	width: 527px;
	border: 1px solid #cccccc;
	border-top: 0px;                
}
           
.div_event_info .div_padding {
	margin: 10px;
}


#div_content_area .div_event_details h3 {
/*	margin: 0;*/
}

        

/* ================== */
/* = Team Node View = */
/* ================== */

#div_content .node-inner table.table_team
{
	width: 100%;
}                          

#div_content .node-inner table.table_team,
#div_content .node-inner table.table_team th,
#div_content .node-inner table.table_team td {   
	border: 0;
}    

#div_content_area .node-type-team h3 {
	margin: 0;
	padding: 0;
}                

#div_content .node-inner table.table_team h4 {
	margin: 0;
	font-size: 1em;
}                 
  







                 
/*table views*/

.view-content table th,
.view-content table td {
	text-align: left;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: .5em;
}         

.view-content table tr.odd td {
	background-color: #f5f5f5;
}


                    



/*fix admin table views*/

.section-admin table {
	border: 1px solid #999999;
	border-collapse: collapse;
}

.section-admin table td,
.section-admin table th {
	border: 1px solid #999999;
	padding: .2em;
}





/* ========== */
/* = Footer = */
/* ========== */
         

#div_footer {  
	float: left;
	margin: 20px 30px 20px 50px;
	width: 720px;   
}   

* html #div_footer {
	display: inline;
	margin-right: -3px;
}

#div_footer p
 {
	color: #999999;
	font-size: .8em;
	text-align: right;
}  

#div_footer p a
{
	color: #999999;
}

#body_home #div_footer p,
#body_home #div_footer p a {
	color: #325497;
}



#div_base {
	background-color: #202020;
	float: left;
	height: 10px;
	width: 816px;
}
           


/* ====================== */
/* = Misc Classes & IDs = */
/* ====================== */ 

#div_dummy {
	float: left;
	height: 500px;
	margin-right: -1px;
	width: 1px; 
}


.hidden {
	display: none;
} 

.div_padding {
	margin: 30px;
}                 
      

        
/* ===================== */
/* = Fix other modules = */
/* ===================== */

span.date-display-end {
  display:inline;
  clear:none;
  margin-left:0px;
}
 



#h3_national_link
{
	position: absolute;
	top: 35px;
	right: 24px;
	width: 82px;
	height: 43px;
} 

#h3_national_link a
{   
	width: 82px;
	height: 43px;
	display: block;           
	background-image: url(./images/2008team1.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -999em;
}




.view-teams .item-list {
	width: 47%;
	float: left;
	height: 180px;
}

.view-teams .item-list ul,
.view-teams .item-list ul li
{
	list-style: none;
	list-style-type: none;
}

